#fw-section-newsletter-1743505960 {
--color-primary: #1a1a1a;
--color-primary-rgb: 26, 26, 26;
--color-background: #cac3c3;
--color-background-rgb: 202, 195, 195;
--color-on-primary: #ffdfdf;
--color-on-primary-rgb: 255, 223, 223;
--color-on-background: #250505;
--color-on-background-rgb: 37, 5, 5;
--color-product-image-background: #cac3c3;
--color-background-brightness: 197;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-header {
--color-primary: #1a1a1a;
--color-primary-rgb: 26, 26, 26;
--color-background: #1a1a1a;
--color-background-rgb: 26, 26, 26;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #cac3c3;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #1a1a1a;
--color-primary-rgb: 26, 26, 26;
--color-background: #cac3c3;
--color-background-rgb: 202, 195, 195;
--color-on-primary: #ffdfdf;
--color-on-primary-rgb: 255, 223, 223;
--color-on-background: #250505;
--color-on-background-rgb: 37, 5, 5;
--color-product-image-background: #cac3c3;
--color-background-brightness: 197;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-featured-collection-7e3d5de0-accc-4719-bcc0-06d27711ac69 {
--color-primary: #1a1a1a;
--color-primary-rgb: 26, 26, 26;
--color-background: #cac3c3;
--color-background-rgb: 202, 195, 195;
--color-on-primary: #ffdfdf;
--color-on-primary-rgb: 255, 223, 223;
--color-on-background: #250505;
--color-on-background-rgb: 37, 5, 5;
--color-product-image-background: #cac3c3;
--color-background-brightness: 197;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-94bd564e-cba4-4787-9dff-1e8a1e336829 {
--color-primary: #1a1a1a;
--color-primary-rgb: 26, 26, 26;
--color-background: #cac3c3;
--color-background-rgb: 202, 195, 195;
--color-on-primary: #ffdfdf;
--color-on-primary-rgb: 255, 223, 223;
--color-on-background: #250505;
--color-on-background-rgb: 37, 5, 5;
--color-product-image-background: #cac3c3;
--color-background-brightness: 197;
background-color: var(--color-background);
color: var(--color-on-background);

}